# Generated by Django 2.1.1 on 2018-11-25 13:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('TheCircleApp', '0028_film_profile_image'),
    ]

    operations = [
        migrations.AddField(
            model_name='artist',
            name='profile_image',
            field=models.ImageField(blank=True, default='Music-icon.png', upload_to=''),
        ),
    ]
